Subject: EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Feb 2000 08:47:00 -0800 (PST)

Mark,

The GTC we discussed earlier which restates our Online collateral rights. I 
believe some of these may have gone out with the letter that Wayne provides 
here as well. Take a look...let us know your thoughts.

---------------------- Forwarded by Debbie R Brackett/HOU/ECT on 02/14/2000 
04:45 PM ---------------------------

David Forster
02/14/2000 09:48 AM
To: Debbie R Brackett/HOU/ECT@ECT
cc:  
Subject: EOL

---------------------- Forwarded by David Forster/LON/ECT on 02/14/2000 03:47 
PM ---------------------------

David Forster
02/09/2000 08:26 PM
To: Dale Neuner/HOU/ECT@ECT
cc:  

Subject: EOL

Dale,

Are you looking after the uploads?

If so, please ensure that the coal GTC is uploaded after the coal markets 
close on Friday.

Thanks,

Dave
---------------------- Forwarded by David Forster/LON/ECT on 02/09/2000 08:23 
PM ---------------------------

Wayne Gresham
02/09/2000 05:31 PM
To: David Forster/LON/ECT@ECT, Matthew Goering/HOU/ECT@ECT
cc: Alan Aronowitz/HOU/ECT@ECT 

Subject: EOL

Dave & Matt,

Attached is a draft of a letter to be sent to Coal Online customers about the 
new product and the changes in the GTC's. I invite your comments.  Who will 
be responsible for signing and mailing?

Also attached is a revised version of the new GTC's.  We had failed to 
indicate how sampling and analysis would be done for the new product.  This 
new version should be posted on the Website.

Dave, I raised with Matt your concerns about the changes in the GTC's on 
account of new products.  He assures me that the Coal Group has no plans in 
the foreseeable future to add another product.  Futrthermore, he and I are 
both concerned that if we stip all of the variations on different products 
out of the GTC's and put them in the long descriptions, the long descriptions 
would be unmanageably long.  

Please let me have your comments as soon as possible on the letter.  Thanks.

Wayne